@font-face
{
font-family: "calibri";
src: url("fonts/calibri.eot");
}

@font-face
{
font-family: "calibri";
src: url("fonts/calibri.ttf");
}

body
{
width:800px;
height:672px;
padding:0px;
margin:0px;
overflow:hidden;
font-family:calibri;
font-size:32px;
color:#ffffff;
}

#main_div
{
position:absolute;
top:0px;
left:0px;
width:800px;
height:600px;
overflow:hidden;
padding:0;
margin:0;
}

#frontpage_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:block;
}

#help_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:block;
z-index:5;
}

#game_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background:#ffffff;
display:none;
}

#next_round_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:none;
}

#selector_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:none;
}

#game_over_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
text-align:center;
font-size:26px;
font-weight:bold;
color:#ffffff;
display:none;
}

#cert_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
text-align:center;
font-size:26px;
font-weight:bold;
color:#ffffff;
display:none;
}

sprite
{
position:absolute;
}

.button
{
background:url(images/blank.gif);
cursor:pointer;
}